Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ImageInfo Struct Reference

`#include <yatephone.h>`

## Public Attributes
int | width
int | height
int | depth

## Detailed Description

A structure to hold information about a static picture or video frame.

## Member Data Documentation

int depth

Bit depth of the image, 0 for unknown/irrelevant

int height

Height of the image in pixels

int width

Width of the image in pixels

The documentation for this struct was generated from the following file:

- yatephone.h